### Method

# Gio SimpleAsyncResult set_op_res_gboolean

deprecated: 2.46

#### Declaration

    void
    g_simple_async_result_set_op_res_gboolean (
      GSimpleAsyncResult* simple,
      gboolean op_res
    )

#### Description

Sets the operation result to a boolean within the asynchronous result.

Deprecated since: 2.46

Use `GTask` and `g_task_return_boolean()` instead.

#### Parameters

`op_res`

  Type: `gboolean`

  A #gboolean.